Bug 16097 - Enlightenment utf8 квадратики
: Enlightenment utf8 квадратики
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/e17)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-19 16:36 by
Modified: 2008-10-22 09:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-19 16:36:54
Enlightenment 17 сразу после установки в интерфейсе кажет квадратики вместо
русских букв. настроить конечно можно все но все таки хотелось бы работы из
коробки
------- Comment #1 From 2008-10-20 12:54:49 -------
reassign
------- Comment #2 From 2008-10-22 09:17:48 -------
fixed in e17-0.16.999.050-alt1